<table border="0" cellspacing="1" cellpadding="3" width="100%" bgcolor=#888888>
<tr>
<td bgcolor=#ddeeff class="custom" colspan="10">デフォルトESセキュリティ構成</td>
</tr>
<tr>
<td bgcolor=#eeeeee class="custom_small">Cache TTL</td>
<td bgcolor=#eeeeee class="custom_small">Cache limit</td>
<td bgcolor=#eeeeee class="custom_small">Verify against all</td>
<td bgcolor=#eeeeee class="custom_small">Allow unknown resources</td>
<td bgcolor=#eeeeee class="custom_small">Allow unknown users</td>
<td bgcolor=#eeeeee class="custom_small">Create audit events</td>
<td bgcolor=#eeeeee class="custom_small">Use all groups</td>
</tr>

